problem in the build scripts

Muhammad 's Avatar

Muhammad

08 Mar, 2017 03:43 PM

i use ibm linux z and i try to build arachni through build scripts but it get error when it try to download phantomjs https://bitbucket.org/ariya/phantomjs/downloads/phantomjs-2.1.1-lin...
i don't know what i have to do to fix this problem.
and thank you.

  1. Support Staff 1 Posted by Tasos Laskos on 08 Mar, 2017 05:58 PM

    Tasos Laskos's Avatar

    I'll look into it, although why are you now using one of the official packages?

  2. Support Staff 2 Posted by Tasos Laskos on 08 Mar, 2017 06:06 PM

    Tasos Laskos's Avatar

    I see that S390X is the architecture and it's not supported, I don't think there's a way for you to run Arachni on that system.

  3. Tasos Laskos closed this discussion on 08 Mar, 2017 06:06 PM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac